Page MenuHomeMiraheze

Request: Add <nowiki>http:// kedama.sakura.ne.jp/</nowiki> (link malformed on purpose) to the blocked sites list for poserdazfreebies
Closed, ResolvedPublic

Description

Please add <nowiki>http:// kedama.sakura.ne.jp/</nowiki> (link malformed on purpose) to the blocked sites list.

While the "Poser and Daz Free Resources" wiki does not host images that depict nudity or similar not-safe-for-work imagery, we usually allow links to them. However, we draw the line at sexualization of minors, even if they are toons. The regular editors of poserdazfreebies have voted that we don't want that site listed even though it's otherwise on-topic for our wiki.

(If this is something we can do ourselves, please send me instructions on how to do it.)

Event Timeline

Robkelk created this task.Oct 9 2016, 16:06

I'm not sure about the rest but for not allowing inserting of links you can use Special:AbuseFilter (you can find examples of existing filters on Meta or other wikis)

Robkelk added a comment.Oct 9 2016, 21:58

If this can be done with AbuseFilter, then I'd be willing to do that, yes.

Robkelk added a comment.Oct 9 2016, 22:13

I wish the documentation for AbuseFilter wasn't so opaque. I have no idea how to code "if action=edit and text contains FOO then disallow"

revi added a subscriber: revi.Oct 14 2016, 16:02

You just can use "MediaWiki:Spam-blacklist". For example see Wikimedia Meta.

Syntax is \brevi\.wiki\b, and \b in front & end and \ in front of dot is a must.

Reception123 closed this task as Resolved.Oct 16 2016, 15:28
Reception123 claimed this task.

Per @revi 's comment. If it doesn't work please reopen.